ISCS#FEP - Bug #293
10/21/2019 02:44 PM - Hanging Liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

10/21/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 10/21/2019 04:07 PM - yufeng wu
- Project changed from 2 to ISCS#FEP

#2 - 10/24/2019 10:10 AM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp1

#3 - 11/05/2019 11:03 AM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 90
#4 - 11/14/2019 05:29 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
